Subject: Re: update
From: "Michael B" <[email-masked]>
To: "Lisa Hilborn" <[email-masked]>
Date: Wed, 30 Dec 2015 11:37:51 -0500

No problem Lisa. You do what you have to do. You need heat! Hopefully they will be able to get things fixed for you soon.
Thank you,
Michael B
LLPS

From: Lisa Hilborn 
Sent: Wednesday, December 30, 2015 11:17 AM
To: Mike Bishop 
Subject: update

I just heard back & the maintenance guy is on an install & likely won't get to me until afternoon sometime. I may just have to eat the hours for the day. If I get heat by a decent time (2-3) I may come in to work 'til 6 so the day's not a total wash. 

Thanks,
Lisa H.